HTML
{
	scrollbar-face-color:#D1D1D1;
	scrollbar-highlight-color:#D1D1D1;
	scrollbar-3dlight-color: #3FABD4;
	scrollbar-shadow-color: #D1D1D1;
	scrollbar-darkshadow-color:#3FABD4;
	scrollbar-track-color: #D1D1D1;
	scrollbar-arrow-color: #3FABD4;
}


body 
{ 	margin: 0px;
	background-color: #D1D1D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*background-position: center top;
	background-repeat: repeat-y;
	background-image:url(../../../../var/af/11261/he/body_bg.jpg);
	background-color: transparent;
	vertical-align:top;*/
}

ul 

{
list-style-image: url('/var/af/11261/he/bul.gif')
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {  }

.astrix 
{ 
	color: #ff0000;
}

.text_field
{
	height:20px !important;
 	margin:0px;
	padding:1px;
	border :1px solid #BFBFBF;
	background-color:transparent;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
}

.form_field_text
{
	color: #000000;
	height:30px;
}

.text_field_big 
{
	width:250px;
	height:100px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
	border :1px solid #BFBFBF;
	background-color:transparent;
 }

.form_table
{
	direction:rtl;
	text-align:right;
}

.form_table table
{
	text-align:right;
}

.form_table td
{
	vertical-align:top;
}

.form_table_fields
{
	width:100%;
}

.form_table_fields td
{
	text-align:right;
}

.form_table_fields input, .form_table_fields select,.form_table_fields textarea
{
	width:255px;
}

.form_table_fields select
{
	border :1px solid #BFBFBF;
	background-color:transparent;
	color: #000000;
	width:259px;
}

.form_table_prefields 
{
	width:100%;
}

.form_table_prefields_div
{
	margin-right:15px;
	height:30px;
}

select  
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	/*background-color: #DDDDDD;
	border: 1px solid #cdcdcd;
	scrollbar-face-color:#cdcdcd;
	scrollbar-highlight-color:#DDDDDD;
	scrollbar-3dlight-color:#cdcdcd;
	scrollbar-darkshadow-color:#cdcdcd;
	scrollbar-shadow-color:#DDDDDD;
	scrollbar-arrow-color:#FFFAEF;
	scrollbar-track-color:#cdcdcd;*/
}

input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	/*background-color:#DDDDDD;
	border:1px solid #cdcdcd;
	scrollbar-face-color:#cdcdcd;
	scrollbar-highlight-color:#DDDDDD;
	scrollbar-3dlight-color:#cdcdcd;
	scrollbar-darkshadow-color:#cdcdcd;
	scrollbar-shadow-color:#DDDDDD;
	scrollbar-arrow-color:#FFFAEF;
	scrollbar-track-color:#cdcdcd;*/
}

textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
	/*background-color:#DDDDDD;
	border:1px solid #cdcdcd;*/
}

.buttons
{
	background-color: #15509E;
	border: 1px solid #BFBFBF;
	color: #ffffff;
	height: 22px;
	width: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	cursor:pointer;
}
/* HOMEPAGE BACKGROUNDS */

/* Header (Homepage) */
.hp_top_right 
{
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_top_right.jpg);
	background-color: transparent;
}

.hp_top_center 
{
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_top_center.jpg);
	background-color: transparent;
	vertical-align:top;
}

.hp_top_left 
{
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_top_left.jpg);
	background-color: transparent;
}


/* Middle (Homepage) */
.hp_middle_right 
{
	background-position: left top;
	background-repeat:repeat-y;
	background-image:url(../../../../var/af/11261/he/hp_middle_right.jpg);
	background-color: transparent;
}

.hp_middle_center 
{
	background-position: top left;
	background-repeat:repeat-y;
	background-image:url(../../../../var/af/11261/he/hp_middle_center.jpg);
	background-color: transparent;
	vertical-align:top;
}

.hp_middle_left 
{
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../../../../var/af/11261/he/hp_middle_left.jpg);
	background-color: transparent;
}

.hp_middle_center_table 
{
	height:100%;
}

/* Main (Homepage) */

.hp_main_right 
{
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_main_right.jpg);
	background-color:transparent;
	text-align: right;
	vertical-align: top;
	width: 170px;
	padding-top:30px;
}

.hp_main_center 
{
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_main_center.jpg);
	background-color:transparent;
	width:820px;
}

/* Footer (Homepage) */


.hp_bottom_right
{
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_bottom_right.jpg);
	background-color: transparent;
}

.hp_bottom_center 
{
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_bottom_center.jpg);
	background-color: transparent;
	vertical-align:top;
}

.hp_bottom_left 
{
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/hp_bottom_left.jpg);
	background-color: transparent;
}

.hp_top 
{
	height: 300px;
}

.hp_middle
{
	height:271px;
}

.Footer
{
	height: 137px;
}

.pnimi_top 
{
	height: 300px;
}
.pnimi_middle
{

}

.pnimi_Footer
{
	height: 137px;
}
/* END HOMEPAGE BACKGROUNDS */


/* START HOMEPAGE CLASSES */
.logo_pos
{
	height:150px;
	vertical-align:top;
}
.pnimi_logo_pos
{
	height:150px;
	vertical-align:top;
}
.hp_ticker_box
{
        display: none;
}

.hpTopMenu
{
	height: 25px;
	text-align: right;   /* For IE6 */
}


.hpTopMenu table 
{
	float:right; /* for right or left on other browsers*/
	/* margin: 0 auto 0 auto; /* for center on other browsers*/
}
.hpSideMenu
{
	text-align: right;   /* For IE6 */
}
.pnimiTopMenu
{
	height: 25px;
	text-align: right;   /* For IE6 */
}

/* Check with a comment the appropriate line */
.pnimiTopMenu table 
{
	float:right; /* for right or left on other browsers*/
	/* margin: 0 auto 0 auto; /*for center on other browsers*/
} 

.pnimiSideMenu
{
	position: relative;
	top: 0px;
	right: 0px;
}


.hpSideMenu #menuButton1
{
	color: #15509E;
	font-weight: bold;
	text-decoration: none;
	white-space:nowrap;
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/on.gif);
	background-color: transparent;
}

.menu
{
	color: #15509E;
	font-weight: normal;
	text-decoration: none;
	white-space:wrap;
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/normal.gif);
	background-color: transparent;

}

.menu_rollover
{
	color: #15509E;
	font-weight: bold;
	text-decoration: none;
	white-space:wrap;
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/on.gif);
	background-color: transparent;
}

.menu div, .menu_rollover div 
{
	margin-right: 20px;
}

.menu_ip
{
	color: #15509E;
	font-weight: normal;
	text-decoration: none;
	white-space:wrap;
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/normal.gif);
	background-color: transparent;
}


.menu_ip_rollover
{
	color: #15509E;
	font-weight: bold;
	text-decoration: none;
	white-space:wrap;
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/on.gif);
	background-color: transparent;

}

.menu_ip_on
{
	color: #15509E;
	font-weight: bold;
	text-decoration: none;
	white-space:wrap;
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/on.gif);
	background-color: transparent;
}

.menu_ip div, .menu_ip_rollover div, .menu_ip_on div 
{
	margin-right: 20px;
}



.hp_side_Ticker
{
	/* width:180px; */
	border:0px solid #000000;
}

/*
.hp_mainTicker_pos
{
	vertical-align:top;
	border:0px solid #000000;
}
*/

.hp_text_box
{
	vertical-align:top;
	width:100%;
	position:relative;
	right:0px;
	min-height: auto !important;
	margin-top:0px;	
	height: auto;			
}
/*
.hpbottomTicker
{
	width:778px;
	border:0px solid #000000;
}
*/

.hpAddressPos
{
	height:50px;
}

.hpAddressPos a
{
	font-size: 12px;
	color: #000000;
}

.hpAddressPos a:hover
{
	font-size: 12px;
	color: #000000;
        outline: 0;
}

.Hp_CreditPos
{
	vertical-align:bottom;
}
/* DPZ BUTTONS  */
.dpz_buttons
{
	margin-top:30px;
}
.tbl_customer
{
	background-color: transparent;
	height:0px;
	margin-top:0px;
	margin-bottom:0px;
	border:0px solid transparent !important;
	color:#993300;
}
#div_cupon, #div_info, #div_click2call, #div_cupon, #div_info, #div_sms, #div_video 
{
	background-color:transparent;
	margin-bottom:0px;
}
/* for IE6 Bug */
#wrapper
{
	/*overflow:hidden;*/
	margin:0px 0px 0px 0px;
	/*height:18px;*/
	background-color:transparent  !important;
	color:#993300;
}
.text_customer 
{
	color:#993300;
}
.text_customer a 
{
	color:#993300 !important;
	background-color: transparent !important;
}
.text_customer a:hover 
{
	color:#993300 !important;
}
.line 
{
	display: none;
}
/* END OF DPZ BUTTONS  */

/* DPZ CREDIT  */

.credits 
{
 	width: 200px;
}

td.site_map
{
	 text-decoration:none;
	 color:#000000; 
	 height:30px;
	 font-size:11px;
}

td.site_map a
{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#000000;
	font-size:11px;
}

td.site_map a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none; 
	color:#000000;
        outline: 0;
}

.sep_line
{
   	font-family: Arial, Helvetica, sans-serif;
 	font-size: 9px;
	color:#000000;
	text-decoration: none;
	text-align: center;
        width: 25px;
}

.site_map
{
	 text-decoration:none;
	color:#000000;
	 height:30px;
}

.site_map a
{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#000000;
	font-size:11px;
}

.site_map a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline; 
	color:#000000;
        outline: 0;
}

.logoYP 
{
	width: 30px;
}

/* END OF DPZ CREDIT  */


/* START HOMEPAGE CLASSES */

/* PNIMI BACKGROUNDS */

/* Header (pnimi) */
.top_right 
{
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_top_right.jpg);
	background-color: transparent;
}

.top_center 
{
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_top_center.jpg);
	background-color: transparent;
	vertical-align:top;
}

.top_left 
{
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_top_left.jpg);
	background-color: transparent;
}

/* Middle (pnimi) */
.middle_right 
{
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../../../../var/af/11261/he/p_middle_right.jpg);
	background-color: transparent;
}

.middle_center 
{
	background-position: top center;
	background-repeat: repeat-y;
	background-image:url(../../../../var/af/11261/he/p_middle_center.jpg);
	background-color: transparent;
}

.middle_left 
{
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../../../../var/af/11261/he/p_middle_left.jpg);
	background-color: transparent;
}

.middle_center_table 
{
	height:100%;
}
/* Main (pnimi) */

.main_right 
{
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_main_right.jpg);
	background-color:transparent;
	text-align: right;
	vertical-align: top;
	width: 170px;
	padding-top:30px;
}

.main_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_main_center.jpg);
	background-color:transparent;
	width: 820px;
}
/* Footer (pnimi) */
.bottom_right 
{
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_bottom_right.jpg);
	background-color: transparent;
}

.bottom_center 
{
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_bottom_center.jpg);
	background-color: transparent;
	vertical-align:top;
}

.bottom_left 
{
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../../var/af/11261/he/p_bottom_left.jpg);
	background-color: transparent;
}

/* END PNIMI BACKGROUNDS */

/* START PNIMI CLASSES */

.pnimi_ticker_box
{
        display: none;
}
.pnimi_side_Ticker
{
	/*width:180px;*/
	border:0px solid #000000;
}

/*
.pnimi_main_ticker
{
	vertical-align:top;
	border:0px solid #000000;
}
*/

.hivui   /* hivui whitout link also moves hivui - up/down, left / right */
{
	display:none;
	height:30px;
	margin-right:20px;
	margin-top:30px;
	font-weight: normal;
	color: #000000;
	font-size:12px;
	text-decoration:none;
}

.hivui a     /* change hivui text color */
{
	display:none;
	font-weight: normal;
	color: #000000;
	font-size:12px;
	text-decoration:none;
}

.hivui a:hover
{
	display:none;
	font-weight: normal;
	color: #0464CB;
	font-size:12px;
	text-decoration:underline;
        outline: 0;
}

h1.content_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #15509E;
	padding-right: 20px;
	margin-top: 40px;
	font-size : 16px;
}

.pageText
{
	padding-right: 20px;
	height: auto !important;
	min-height: 350px; 
	height: 350px;
}

h2{

}

.backToTop
{
	vertical-align:top;
	clear:both;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 15px;	
}

.backToTop a 
{
	color: #000000;
	text-decoration: underline;
}

.backToTop a:hover
{
	color:#000000;
	text-decoration: none;
        outline: 0;
}

.AddressPos
{
	height:50px;
}

.AddressPos a
{
	font-size: 12px;
	color: #000000;

}

.AddressPos a:hover
{
	font-size: 12px;
	color: #000000;
        outline: 0;
}

/* END PNIMI CLASSES */

/* Text */
.text 
{
	color: #000000;
	 text-decoration: none; 
}

.text a 
{
	color: #000000;
	text-decoration: underline;
}

.text a:hover 
{
	color: #000000;
	text-decoration: none;
        outline: 0;
}

.text td 
{
	color: #000000;
	text-decoration: none;
        outline: 0;
}

.text p 
{
	color: #000000;
	text-decoration: none;
        outline: 0;
}

p 
{
	margin:0px;
	padding:0px
}

/* End Text */

/**** Overview ****/

h1.overview_title 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0464CB;
	margin-top: 20px;
	font-size : 14px;
}

.overview_data 
{
}

.overview_link 
{
}


/* End Overview */

/****  News  ****/

/* Start scrolling news */

.news_ticker 
{
	width:100%;
}

.scroll_news_div
{
	border:0px solid #000000;
	width:155px;
	float:left;
}

.scroll_news_title
{
	color: #15509E;
	text-decoration:none;
	font-weight:normal;
}

.scroll_news_single_div 
{
	padding-bottom: 20px;
}

.scroll_news_date
{
   	color: #15509E;
	text-decoration:none;
	font-weight:normal;
}

.scroll_news_title a
{
   	color: #15509E;
	text-decoration:none;
	font-weight:normal;
}

.scroll_news_title a:hover
{
   	color: #15509E;
	text-decoration:none;
	font-weight:normal;
        outline: 0;
}  
 
.scroll_news_text
{
   	color: #15509E;
	text-decoration:none;
	font-weight:normal;
}

.scroll_news_text a
{
   	color: #15509E;
	text-decoration:none;
	font-weight:normal;
}

.scroll_news_text a:hover
{
   	color: #15509E;
	text-decoration:none;
	font-weight:normal;
        outline: 0;
}   

.scrollstop_news_div 
{

}

.scrollstop_news_date 
{

}

.scrollstop_news_title 
{
	font-weight:bold;
}

.scrollstop_news_desc 
{

}
/* End scrolling news */

/* Start News ticker */
.tickerDataTable
{

}

#tickerDiv
{
	/*width:230px;
	#text-align:left;
	text-align:-moz-left;*/
}

#tickerDataTd
{
	color: #000000;
}

#tickerDataTd a
{
	color: #000000;
	text-decoration:none;
}

#tickerDataTd a:hover
{
	color: #358BB4;
	text-decoration:none;
        outline: 0;
}

/* End News ticker */

/**** End News ****/

/* Start Side Menu */

.side_menu_td 
{
	height:25px;
}

.side_menu_a 
{
	font-weight:bold;
}

.side_menu_on
{
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;
	margin-right:-15px;
	background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;
}

.side_menu_no_link 
{  
	/** First stage */
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;
	background-color:#358BB4;
	width:180px;
	height:25px;
	cursor:pointer;	display:block;
}

a.side_menu_link 
{  
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;
	background-color:#358BB4;
	width:180px;
	height:25px;
	display:block;
}

a.side_menu_link:hover 
{
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
        background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;
        outline: 0;
}

.side_menu_sub_no_link 
{    
	/** Second stage */
	color: #FFFFFF;
	text-decoration:none;
	background-color:#358BB4;
	width:180px;
	height:25px;
	cursor:pointer;
	display:block;
}

td.side_menu_sub_link 
{
	padding-right:15px;	
}

a.side_menu_sub_link 
{   
	color: #FFFFFF;
	text-decoration:none;
	background-color:#358BB4;
	width:180px;
	height:25px;
	display:block;
}

a.side_menu_sub_link:hover 
{   
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
        background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;
        outline: 0;
}

.side_menu_sub_sub_no_link 
{    
	/** Third stage */
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
        background-color:#358BB4;
	width:180px;
	height:25px;
	cursor:pointer;
	display:block;
}

a.side_menu_sub_sub_link 
{   
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
        background-color:#358BB4;
	width:180px;
	height:25px;
	display:block;
}

a.side_menu_sub_sub_link:hover 
{   
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
        background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;
        outline: 0;
}
/* End Side Menu */

/**** Start Galleries classes ****/

.galleryTableMain
{

}

.smallImg
{
 	width:170px;
}

.bigImg
{

}

.bigImg_body_bgcolor 
{
	background-color:#FFFFFF;
}

.bigImg_bgcolor
{
	background-color:#FFFFFF;
}

.bigimg_title
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;	
}

.galleryTable 
{
 	width:150px; /* Change it by the width of the small picture */
}

td.galleryText  /** text without links **/
{
	color: #000000;
	text-align:right;
}

.galleryText a
{
	color: #000000;
	text-align:right;
}

.galleryText a:hover
{
	color: #FFFFFF;
	text-align:right;
        outline: 0;
}

a.prevLink
{
	color: #000000;
	text-decoration:underline;
}

a.prevLink:hover
{
	color: #000000;
	text-decoration:none;
        outline: 0;
}

a.nextLink
{
	color: #000000;
	text-decoration:underline;
}

a.nextLink:hover
{
	color: #000000;
	text-decoration:none;
        outline: 0;
}

a.closeLink
{
	color: #000000;
	text-decoration:underline;
}

a.closeLink:hover
{
	color: #000000;
	text-decoration:none;
        outline: 0;
}

.galleryImgTitle 
{
	/*background-color:#AFAFAF;*/
	text-align:center;
	cursor:pointer;
	height:25px;
	padding: 0 10px 0 10px;
}

.galleryImgTitle div.galleryImgTitleText {
	background-image:url(../../../../var/af/11261/he/magnify.gif);
	background-position:right center;
	background-repeat: no-repeat;
}

.galleryImgTitleText a
{
	text-decoration:none;
}

.galleryImgTitleText a:hover
{
	color:black;
        outline: 0;
}

/** Gallery Preview **/

.galleries_preview_table
{
	border:0px solid red;
}

.galleries_preview_explain 
{
	font-weight:bold;
}

#galleries_preview_bigImageTitle 
{
	font-weight:bold;
	text-align:center;	
}

#galleries_preview_bigImageShortdesc 
{

}

.galleries_preview_thumb_name 
{
	font-weight:bold;
}

.galleries_preview_thumb_desc {

}

.smallImg1
{
	width:70px;
	border:5px solid #FBF8ED;
}

.bigImg1
{
	width:500px;
	border:1px solid #0099CC;
}

/** End Gallery Preview **/
		/** Gallery Zooming **/
.gallery_zoom_small_table
{
	border:1px solid #bfbfbf;
	background-color:#DFDFDF;
}

img.gallery_zoom_small_img
{
	width:170px;
border:5px solid #3FABD4;
}

.gallery_zoom_title
{
	color: #000000;
	text-decoration:none;
	width:170px;
}

.gallery_zoom_title a
{
	color: #000000;
	text-decoration:none;
}
	
.gallery_zoom_title a:hover
{
	color: #000000;
	text-decoration:none;
        outline: 0;
}

.lightboxTitle
{
	font-size:12px;
	font-weight:bold;
	color:#484848;
}

#lbCloseLink .gallery_zoom_close
{
	font-size:12px;
	font-weight:bold;
	color:#484848;
}

#lbCloseLink:hover .gallery_zoom_close
{
	color: #222222;
        outline: 0;
}

.gallery_zoom_prev 
{

}

.gallery_zoom_next 
{

}
	/** Gallery Zooming **/
	
/*** gallery central image ***/

#central_image_galleries_imageTitle 
{
 	font-weight:bold;
}

/*** end gallery centeral image ***/
/**** End Galleries classes ****/

/**** Start FAQ classes ****/

.faq 
{
}

.faq_cat
{  
	/** without link **/
 	margin: 5px 0 5px 0;
}

a.faq_cat_link
{
	color: #000000;
	text-decoration:none;
	font-weight: bold;
}

a.faq_cat_link:hover
{
	color: blue;
	text-decoration:underline;
        outline: 0;
}

.faq_new 
{
	/** without link **/
	margin-top:20px;
}

a.faq_new_link
{
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}

a.faq_new_link:hover
{
	color: #000000;
	text-decoration:underline;
        outline: 0;
}

.faq_question 
{
 margin: 20px 0 5px 0;
}

.faq_answer {
}

.faq_title  /** without link **/
{
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

a.faq_title
{
	color: #000000;
	font-weight:bold;
	text-decoration:underline
}

a.faq_title:hover
{
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
        outline: 0;
}

.faq_answer
{
	color: #358BB4;
	text-decoration:none;
}

/**** End FAQ classes ****/

/**** Start Jobs classes ****/

.jobs_title
{
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

a.jobs_title
{
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

a.jobs_title:hover
{
	color: #358BB4;
	font-weight:bold;
	text-decoration:underline;
        outline: 0;
}
/**** End Jobs classes****/

/**** Contact us thank you page ****/
.contactUs_thankyou 
{
	width:100%;
}

.contactUs_thankyou td 
{
	height:200px;
}
/**** End Contact us thank you page ****/

/**** Start Search Classes ****/
.search_div 
{
}
.search_text 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
}
input.search_field 
{
	width:250px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
}
input.search_button 
{
	background-color: #DDDDDD;
	border: 1px solid #cdcdcd;
	color: #000000;
	height: 22px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
/**** End Search****/

/**** Start English classes ****/

.hivui_en   /* hivui whitout link also moves hivui - up/down, left / right */
{
	display:none;
	height:30px;margin-left:25px;margin-top:30px;
	font-weight: normal;
	color: #000000;
	font-size:12px;
	text-decoration:none;
	text-align:left;
	direction:ltr;
}

.hivui_en a     /* change hivui text color */
{
	display:none;
	font-weight: normal;
	color: #000000;
	font-size:12px;
	text-decoration:none;
	text-align:left;
	direction:ltr;
}

.hivui_en a:hover
{
	display:none;
	font-weight: normal;
	color: #0464CB;
	font-size:12px;
	text-decoration:underline;
	text-align:left;
	direction:ltr;
        outline: 0;
}

h1.content_title_en
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #15509E;
	padding-left: 20px;
	margin-top: 40px;
	font-size : 16px;
	direction:ltr;


}
.pageText_en
{
	direction:ltr;
	text-align:left;
	padding-left: 20px;
	height: auto !important;
	min-height: 350px; 
	height: 350px;
	width:800px;
}
.pageText_en .content_pages_table td 
{
	text-align:left;
	direction:ltr;
}
/**** End English classes ****/

.hp_module4_tr
{ 
	display:none;
}

.pnimi_plcb_tr
{
	display:none;
}
.magnify
{
	width:200px;
}

.magnify a{
	text-decoration:none;
}

.printv_body 
{
        background-color: #FFFFFF;
}

.sendtoafriend_body 
{

}

.sendtoafriend_data 
{  
}

a.sendtoafriend_link 
{  
}

a.sendtoafriend_link:hover 
{
        outline: 0;
}

a.printv_link 
{  
}

a.printv_link:hover 
{ 
        outline: 0; 
}
/* MIRROR MENU  */
.mirror_menu_div
{
	text-align: right;
}
.mirror_menu_div table
{
	/*margin: 0 auto;*/
}
.mirror_menu a
{
	color:#3FABD4;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:underline;
	font-weight:normal;
	margin-right:10px;
}

.mirror_menu a:hover
{
	color:#3FABD4;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
        outline: 0;
	margin-right:10px;
}
/* END OF MIRROR MENU  */
a#gallery_picts, .myA img
{
 opacity:1;
 -moz-opacity: 1;
 filter: alpha(opacity=100);
}

a#gallery_picts:hover, .myA:hover img
{
 opacity: 0.7;
 -moz-opacity: 0.7;
 filter: alpha(opacity=70);
}

/*horizontal static menu*/

.menuH
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	white-space:nowrap;
	background-image: url(../../../../var/af/11261/he/normalH.gif);
	background-position:right;
	background-repeat:no-repeat;
	width:100px;
	height:25px;
}
.menuH a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	white-space:nowrap;
	/*background-image: url(../../../../var/af/11261/he/normalH.gif);
	background-position:right;
	background-repeat:no-repeat;
	width:100px;
	height:25px;*/
}
.menuH a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	white-space:nowrap;
	/*background-image: url(../../../../var/af/11261/he/hoverH.gif);
	background-position:right;
	background-repeat:no-repeat;
	width:100px;
	height:25px;*/
}

.tab{
background-color:#EFEFEF;
border: 1px solid #DFDFDF;
}